import FootnoteBackRef from '../models/FootnoteBackRef';
declare function MarkdownFootnote({ footnote }: {
    footnote: FootnoteBackRef;
}): import("react/jsx-runtime").JSX.Element;
export default MarkdownFootnote;
